@charset "utf-8";

:root {
  --main-color: rgba(0,46,109,1);
  --sub-color: rgba(180,150,90,1);
  --accent-color: rgba(175,30,30,1);
  --text-color: rgba(0,0,0,1);
}

* {
  box-sizing: border-box;
}
::selection {
  background: color-mix(in srgb, var(--accent-color) 50%, transparent);
}
html {
  font-size: 16px;
}
body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
  line-height: 1.5;
}
figure {
  img {
    max-width: 100%;
    height: auto;
  }
}
h2,h3,h4 {
  color: var(--main-color);
  &.heading-line {
    border-bottom: 1px solid var(--main-color);
  }
}
h2 {
  font-size: 2.125rem;
}
h3 {
  font-size: 1.5rem;
}
h4 {
  font-size: 1.25rem;
}
figure {
  margin: 0;
}
li {
  p {
    margin: 0;
  }
}

.img-responsive {
  max-width: 100%;
  height: auto;
}

iframe {
  width: 100%;
}

/* Layout */
.l-inner {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  &.mission {
    max-width: 1440px;
  }
}
nav.l-inner {
  padding: 10px 20px 0;
}

/* Topicpath */
.topicpath {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  gap: 10px;
  font-size: 14px;
  li {
    span {
      margin-right: 6px;
    }
  }
  a {
    text-decoration: none;
    &:link, &:visited {
      color: #333;
    }
  }
}

/* Header */
.l-header {
  position: sticky;
  top: 0;
  left: 0;
  background-color: #fff;
  box-shadow: 0 3px 8px rgba(0,0,0,.1);
  z-index: 999;
  .l-inner {
    display: flex;
    align-items: center;
    padding: 10px 20px;
  }
}
.l-header__logo {
  margin: 0;
  line-height: 1;
}
.l-header__buttons, .sp-header__buttons {
  margin: 0 0 0 auto;
  padding: 10px 0;
  list-style: none;
  display: flex;
  gap: 15px;
}
.sp-header__buttons {
  display: none;
}
.menu-button {
  display: none;
}
@media screen and (max-width: 1023px) {
  .l-header__buttons {
    display: none;
  }
  .sp-header__buttons {
    display: flex;
    gap: 10px;
    padding: 0;
    font-size: 22px;
    a {
      &:link {
        color: var(--main-color);
      }
      &.sp-link__documents {
        color: var(--sub-color);
      }
    }
  }
}
@media screen and (max-width: 769px) {
  .l-header {
    .l-inner {
      padding: 0 0 0 10px;
    }
  }
  .l-header__logo {
    img {
      height: 32px;
      width: auto;
    }
  }
  .menu-button {
    appearance: none;
    border: none;
    margin-left: 15px;
    padding: 0;
    display: flex;
    flex-direction: column;
    width: 60px;
    height: 51px;
    background-color: var(--main-color);
    position: relative;
  }
  .line {
    position: absolute;
    left: 15px;
    width: 30px;
    height: 3px;
    border-radius: 3px;
    background-color: #fff;
    &.l1 {
      top: 15px;
    }
    &.l2 {
      top: 24px;
    }
    &.l3 {
      bottom: 15px;
    }
  }
}

/* Global Navi*/
.l-global__inner {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
}
.l-global__menu {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: .875rem;
  font-weight: 700;
  text-align: center;
  ul {
    flex-direction: column;
    width: 100%;
    ul {
      flex-direction: column;
      width: 100%;
    }
  }
  li {
    position: relative;
    &[data-depth="c_1"] {
      width: calc(100% / 7);
    }
  }
  a {
    display: block;
    padding: 20px 10px;
    background-color: #fff;
    text-decoration: none;
    &:link, &:visited {
      color: var(--main-color);
    }
    &:hover {
      background-color: var(--main-color);
      color: #fff;
      opacity: 1;
    }
  }
}
[data-depth="c_1"] ul, [data-depth="c_2"] ul {
  display: none;
  position: absolute;
}
[data-depth="c_1"] ul {
  top: 100%;
  left: 0;
}
[data-depth="c_2"] ul {
  top: 0;
  left: 100%;
}
[data-depth="c_1"]:hover > ul, [data-depth="c_2"]:hover > ul {
  display: block;
}
[data-depth="c_1"]:has(ul)::after, [data-depth="c_2"]:has(ul)::after {
  font-family: FontAwesome;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
[data-depth="c_1"]:has(ul)::after {
  content: "\f107";
}
[data-depth="c_2"]:has(ul)::after {
  content: "\f105";
}
/* .c_1:hover::after, .c_2:hover::after {
  color: #fff;
} */
[data-depth="c_2"], [data-depth="c_3"] {
  border: 1px solid #eee;
}
@media screen and (max-width: 769px) {
  .l-global__menu {
    display: none;
  }
}


/* SHOWROOM */
.l-showroom {
  background-color: #EBEFF3;
  background: url(../images/bg_showroom.png) no-repeat center top;
  background-color: cover;
}
.l-showroom__inner {
  display: block;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  padding: 20px;
}
.l-showroom__header {
  text-align: center;
  p {
    color: rgb(180, 150, 90);
  }
  h2 {
    margin-top: 10px;
    margin-bottom: 12px;
    padding: 0 0 5px;
    font-size: 34px;
    color: var(--main-color);
    border-bottom: 1px solid var(--main-color);
  }
}
.l-showroom__body {
  max-width: 892px;
  margin: 0 auto;
  padding: 10px 0 20px;
  text-align: center;
}

/* CTA */
.l-cta {
  background: url(../images/bg_cta.png) no-repeat 50% 50%;
  background-size: cover;
  padding: 50px 0 40px;
}
.l-cta__inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 20px;
}
.l-cta__header {
  text-align: center;
  color: #fff;
  h3 {
    font-size: 24px;
    margin-bottom: 12px;
    color: #fff;
  }
}
.l-cta__title {
  position: relative;
  margin: 10px 0;
  padding-bottom: 10px;
  font-family: "Montserrat",sans-serif;
  font-weight: 700;
  letter-spacing: .08em;
  &::before {
    content: "";
    width: 28px;
    height: 3px;
    border-radius: 100px;
    background-color: #fff;
    position: absolute;
    left: calc(50% - 14px);
    bottom: 0;
  }
}
.l-cta__body {
  display: flex;
  justify-content: space-between;
  max-width: 840px;
  margin: 0 auto;
}
.l-cta__column {
  width: 45%;
  text-align: center;
  color: #fff;
  font-weight: 700;
}
.c-cta__contact, .c-cta__documents {
  display: inline-block;
  margin: 0;
  padding: 1em 0;
  width: 300px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  border-radius: 1.5em;
  transition: opacity .3s 0s ease;
  &:link, &:visited {
    color: #fff;
  }
  &::before {
    font-family: FontAwesome;
    font-weight: 400;
    margin-right: 10px;
  }
  &:hover {
    opacity: .6;
  }
}
.c-cta__contact {
  background: linear-gradient(to right, #002E6D, #0067fb);
  &::before {
    content: "\f0e0";
  }
}
.c-cta__documents {
  background: linear-gradient(to right, #B4965A, #ffd480);
  &::before {
    content: "\f15c";
  }
}

/* Footer */
.l-footer {
  background: #fff;
  color: var(--text-main-color, #333);
}
.l-footer__inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 60px 20px;
  
}
.l-footer__contents {
  display: flex;
}
.l-footer__section {
  width: 20%;
  padding-left: 20px;
  border-left: 1px solid #333;
  &:nth-child(1) {
    width: 40%;
    border-left: none;
  }
  a {
    text-decoration: none;
    &:link, &:visited {
      color: #333;
    }
    &:hover {
      color: #ccc;
    }
  }
}
.c-footer__menu {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 2.5;
}
.l-footer__copyright {
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--main-color);
  height: 60px;
  p {
    font-size: 12px;
    font-family: "Montserrat",sans-serif;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1.3;
    color: #fff;
    margin: 0;
  }
}

/* Top News */
.c-top__headline {
  margin: 40px 0;
  padding: 0 25px;
  list-style: none;
  li {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #eee;
    padding: 15px 10px 10px;
  }
  time {
    white-space: nowrap;
    font-size: 14px;
  }
  h3 {
    padding: 0 1em;
    font-size: 16px;
    letter-spacing: .05em;
  }
  a {
    display: block;
    text-decoration: none;
    &:link, &:visited {
      color: #333;
    }
    &:hover {
      color: #ccc;
    }
  }
}
.l-buttons {
  display: flex;
  justify-content: center;
  padding: 20px 0;
}

/* Componets */
.link-button-block-link {
  display: inline-block;
  margin: 0;
  padding: 1em 0;
  width: 300px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  color: #fff;
  background: linear-gradient(to right, #002E6D, #0067fb);
  border-radius: 1.5em;
  transition: opacity .3s 0s ease;
  &::after {
    content: "\f105";
    font-family: FontAwesome;
    font-weight: 400;
    margin-left: 10px;
  }
}
.link-button-block {
  margin: 1em 0;
  &.align-left {
    text-align: left;
  }
  &.align-center {
    text-align: center;
  }
  &.align-right {
    text-align: right;
  }
}
.c-btn {
  display: inline-block;
  margin: 0;
  padding: 1em 0;
  width: 300px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  color: #fff;
  background: linear-gradient(to right, #002E6D, #0067fb);
  border-radius: 1.5em;
  transition: opacity .3s 0s ease;
  &::after {
    content: "\f105";
    font-family: FontAwesome;
    font-weight: 400;
    margin-left: 10px;
  }
}
.c-btn__square {
  .link-button-block-link {
    border-radius: 0;
  }
}
.c-link__corp, .c-link__contact, .c-link__documents {
  display: inline-block;
  margin: 0;
  padding: .75em 20px;
  min-width: 200px;
  text-align: center;
  text-decoration: none;
  font-size: .875em;
  font-weight: 700;
  line-height: 1;
  letter-spacing: .05em;
  border: 2px solid #fff;
  border-radius: 1.25em;
  background-color: #eee;
  transition: opacity .3s 0s ease;
  &:hover {
    opacity: .5;
  }
  &::before {
    font-family: FontAwesome;
    font-weight: 400;
    margin-right: 10px;
  }
}
.c-link__corp {
  border-color: var(--main-color);
  background-color: #fff;
  &:link, &:visited {
    color: var(--main-color);
  }
  &::before {
    content: "\f1ad";
  }
}
.c-link__contact {
  background: linear-gradient(to right, #002E6D, #006dff);
  &:link, &:visited {
    color: #fff;
  }
  &::before {
    content: "\f0e0";
  }
}
.c-link__documents {
  background: linear-gradient(to right, #B4965A, #ffd480);
  &:link, &:visited {
    color: #fff;
  }
  &::before {
    content: "\f15c";
  }
}

.c-heading {
  margin: 20px 0;
  padding: 0 0 10px;
  border-bottom: 1px solid #002E6D;
  p {
    margin: 10px 0;
  }
  strong {
    font-weight: 700;
    color: #B4965A;
    letter-spacing: .05em;
  }
  h2 {
    margin: 0;
    font-size: 2.125em;
    color: var(--main-color);
    line-height: 1.5;
    letter-spacing: .05em;
    text-transform: uppercase;
  }
}
.c-heading__center {
  padding: 2em 0;
  text-align: center;
  p {
    margin: 0;
    padding: 1em 0;
    color: var(--main-color);
    position: relative;
    &::before {
      content: "";
      width: 28px;
      height: 3px;
      background-color: var(--sub-color);
      position: absolute;
      left: calc(50% - 14px);
      bottom: 0;
    }
  }
  h2 {
    margin: 0;
    padding: 10px 0;
    font-size: 2em;
    color: var(--main-color);
    line-height: 1.5;
    letter-spacing: .05em;
  }
}
.bg_blue {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  background-color: var(--main-color);
  .c-heading {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    padding: 20px;
    h2 {
      color: #fff;
    }
  }
  .c-heading__center {
    p, h2 {
      color: #fff;
    }
  }
}

/* TOP - MainVisual */
.main-visual {
  padding: 40px 0;
  background-color: #fff;
  background-size: cover;
  background-position: top left;
  background-repeat: no-repeat;
  min-height: auto;
  position: relative;
}
.main-visual__overlay {
  background: #ebeff3;
  opacity: .6;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.main-visual__content {
  max-width: 1100px;
  width: 100%;
  min-height: 374px;
  margin: 0 auto;
  padding: 20px 30px;
  position: relative;
  z-index: 1;
}
.l-mainvisual__title {
  margin-bottom: 32px;
  font-size: 34px;
  line-height: 1.5;
  letter-spacing: .05em;
  color: var(--main-color);
}
.l-mainvisual__lead {
  margin: 0;
  font-size: 20px;
  font-weight: 700;
  color: var(--main-color);
  letter-spacing: .05em;
}
.l-mainvisual__btn {
  margin: 40px 0 0;
  padding: 0;
  list-style: none;
  display: flex;
  gap: 10px;
  max-width: 640px;
  li {
    width: 50%;
  }
  a {
    display: block;
    padding: 12px 20px;
    background: var(--main-color);
    color: #fff;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    transition: opacity .3s 0s ease;
    &::after {
      content: "\f061";
      font-family: FontAwesome;
      font-weight: 400;
      margin-left: 10px;
    }
    &:hover {
      opacity: .8;
    }
  }
}
@media screen and (max-width: 769px) {
  .l-mainvisual__title, .l-mainvisual__lead {
    text-align: center;
  }
  .l-mainvisual__btn {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
  }
  .l-cta__body {
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .l-footer__inner {
    padding: 40px 20px;
  }
  .l-footer__contents {
    flex-wrap: wrap;
    font-size: .875em;
  }
  .l-footer__section {
    width: 33%;
    &:nth-child(1) {
      width: 100%;
      padding: 0;
    }
  }
}
@media screen and (max-width: 576px) {
  .l-footer__contents {
    flex-direction: column;
  }
  .l-footer__section {
    width: 100%;
  }
  .l-cta__header {
    h3 {
      font-size: 22px;
    }
  }
  .l-cta__column {
    width: 100%;
  }
}


/* Page */
.l-pageHeader {
  padding: 40px 0;
  background-color: #EBEFF3;
  background: url(../images/bg_showroom.png) no-repeat center;
  background-size: cover;
  position: relative;
}
.cover-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #002E6D;
  opacity: .4;
}
.l-pageHeader__inner {
  max-width: 1100px;
  width: 100%;
  min-height: 240px;
  margin: 0 auto;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 1;
}
.l-pageHeader__title {
  padding: 12px 0;
  font-size: 1.5em;
  line-height: 1.5;
  letter-spacing: .03em;
  color: var(--main-color);
  text-align: center;
}
.l-pageContents {
  padding: 20px 0;
}
.code-mission {
  .l-pageHeader__title {
    color: #fff;
  }
}
.code-company {
  .cover-overlay {
    opacity: 0;
  }
}

.l-pageCover__title {
  margin: 0;
  font-weight: 700;
  color: var(--sub-color);
  letter-spacing: .05em;
}
.l-pageCover__catch {
  margin: 10px 0 32px;
  font-size: 34px;
  color: var(--main-color);
  letter-spacing: .05em;
  &.center {
    padding: 50px 0 40px;
    text-align: center;
  }
}
.l-pageCover__text {
  letter-spacing: .05em;
}

/* pager */
.pager {
  ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }
  .pager-item {
    display: inline-block;
    span {
      padding: .25em 1em;
      border: 1px solid var(--main-color);
      border-radius: 1em;
      color: var(--main-color);
    }
    a {
      text-decoration: none;
      /* &:link, &:visited {
        background-color: var(--main-color);
        color: #fff;
      } */
    }
  }
}


/* Block Editor */

  h2,h3,h4 {
    margin: 0;
    color: var(--main-color);
    &.heading-line {
      border-bottom: 1px solid var(--main-color);
    }
  }
  h2 {
    margin: 0 0 1em;
    font-size: 2rem;
    &.c-h2__y {
      color: var(--sub-color);
    }
    &.c-h2__k {
      color: var(--text-color);
    }
  }
  h3 {
    font-size: 1.5rem;
    &.c-h3__y {
      color: var(--sub-color);
    }
    &.c-h3__k {
      color: var(--text-color);
    }
    &.heading-line {
      margin: 0 0 12px;
      padding: 0 0 5px;
    }
  }
  h4 {
    margin: 10px 0;
    font-size: 1.125rem;
    &.c-h4__y {
      color: var(--sub-color);
    }
    &.c-h4__k {
      color: var(--text-color);
    }
  }
  table {
    width: 100%;
    th {
      width: 25%;
      padding: 15px 10px;
      vertical-align: middle;
      text-align: left;
      border-bottom: 2px solid var(--main-color);
    }
    td {
      padding: 15px;
      border-bottom: 2px solid #eee;
    }
    p {
      margin: 0;
    }
  }

.badge-num {
  display: inline-flex;
  padding: .25em;
  color: #fff;
  line-height: 1;
  background-color: var(--main-color);
  border-radius: .75em;
}

.column-group {
  &.gu-bg-gray {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    background-color: #ebeff3;
    /* position: relative;
    z-index: -1; */
    & > div {
      max-width: 1100px;
      width: 100%;
      margin: 0 auto;
      padding: 10px 20px;
    }
  }
  &.gu-bg-blue {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    background-color: var(--main-color);
    & > div {
      max-width: 1100px;
      width: 100%;
      margin: 0 auto;
      padding: 10px 20px;
    }
  }
}
.l-top {
  .column-group.gu-bg-gray {
    position: static;
  }
}
.layout-two-column {
  display: flex;
  & > div {
    width: 50%;
    figure {
      display: flex;
      justify-content: center;
      align-items: center;
      margin: 20px 0 0;
      padding: 0 1.75em 10px;
    }
    img {
      width: 100%;
      height: auto;
    }
  }
}
.layout-three-column {
  display: flex;
  justify-content: space-between;
  & > div {
    width: calc(100% / 3);
    figure {
      display: flex;
      justify-content: center;
      align-items: center;
      margin: 20px 0 0;
      padding: 10px;
    }
    img {
      width: 100%;
      height: auto;
    }
  }
}
.media-image-block {
  &.align-center {
    display: flex;
    justify-content: center;
  }
}
/* Download */
.l-download {
  padding: 0 0 40px;
}
.c-h3 {
  margin: 0 0 12px;
  padding-left: 15px;
  font-size: 24px;
  letter-spacing: .05em;
  color: var(--main-color);
  border-left: 8px solid var(--main-color);
}
.c-h4 {
  margin: 0 0 12px;
  padding-left: 15px;
  font-size: 20px;
  letter-spacing: .05em;
  color: var(--main-color);
  border-left: 8px solid var(--main-color);
}
.c-h5 {
  margin: 0 0 12px;
  font-size: 16px;
  letter-spacing: .05em;
  color: var(--main-color);
}
.l-download__column {
  display: flex;
}
.l-download__half {
  width: 50%;
  padding: 0 20px;
  text-align: center;
}
.l-download__links {
  margin: 0;
  padding: 0;
  list-style: none;
}
.l-download__item {
  margin: 40px 0;
}
.l-document__list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  padding: 20px 0;
}
.l-document__item {
  width: 24%;
  position: relative;
  padding: 10px;
  border: outset 1px;
  a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}
.l-document__fig {
  margin: 0;
  div {
    max-width: 400px;
    width: 100%;
    aspect-ratio: 3 / 2;
    overflow: hidden;
    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
    }
  }
  figcaption {
    margin: 10px 0;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
  }
}

/* thanks */
.l-thanks {
  padding: 0 0 40px;
  text-align: center;
  p {
    margin: 40px 0;
  }
}
.l-thanks__title {
  font-size: 42px;
  color: var(--main-color);
  letter-spacing: .05em;
}
.c-btn__squarebrown {
  display: inline-block;
  min-width: 350px;
  padding: 16px 20px;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
  background-color: var(--sub-color);
  transition: opacity .3s 0s ease;
  &::before {
    content: "\f15c";
    font-family: FontAwesome;
    font-weight: 400;
    margin-right: 10px;
  }
  &:link, &:visited {
    color: #fff;
  }
  &:hover {
    opacity: .5;
  }
}
.c-btn__back {
  display: inline-block;
  min-width: 300px;
  padding: 12px 20px;
  font-size: 1em;
  font-weight: 700;
  text-align: center;
  border: 2px solid var(--main-color);
  background-color: #fff;
  text-decoration: none;
  transition: opacity .3s 0s ease;
  &::after {
    content: "\f061";
    font-family: FontAwesome;
    font-weight: 400;
    margin-left: 10px;
  }
  &:link, &:visited {
    color: var(--main-color);
  }
  &:hover {
    opacity: .5;
  }
}
@media screen and (max-width: 769px) {
  .l-document__item {
    width: 32%;
  }
}

/* custom_feature */
.l-custom-feature {
  margin: 1em 0;
  padding: 10px 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
  &.item4 .l-feature__item {
    width: 23%;
  }
  &.item3 .l-feature__item {
    width: 32%;
  }
  &.item2 .l-feature__item {
    width: 49%;
  }
}
.l-feature__item {
  padding: 10px 0;
}
.l-feature__fig {
  max-width: 600px;
  width: 100%;
  aspect-ratio: 3 / 2;
  overflow: hidden;
  margin: 0;
  padding: 0 16px 16px 0;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    box-shadow: 16px 16px 0 0 var(--main-color);
  }
}
.l-feature__heading {
  margin: 1em 0 0;
  font-size: 1.25em;
  color: var(--main-color);
  text-align: center;
  letter-spacing: .05em;
}
.l-feature__link {
  text-align: center;
}
.l-feature__btn {
  display: inline-block;
  max-width: 300px;
  padding: 6px 20px;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
  border-radius: 20px;
  background: linear-gradient(to right, #002E6D, #79acf5) -1px / calc(100% + 2px);
  transition: opacity .3s 0s ease;
  &::after {
    content: "\f105";
    font-family: FontAwesome;
    font-weight: 400;
    margin-left: 10px;
  }
  &:link, &:visited {
    color: #fff;
  }
  &:hover {
    opacity: .6;
  }
}

/* custom_casestudy */
.l-custom-casestudy {
  display: flex;
  margin: 40px 0 60px;
  .l-custom-casestudy__fig {
    width: 50%;
    margin: 30px 0 0;
    img {
      max-width: 100%;
      height: auto;
    }
  }
  .l-custom-casestudy__body {
    width: 60%;
    /* background-color: #EBEFF3; */
    background-color: #fff;
    border: outset 1px;
    margin-left: -24px;
    padding: 38px 60px;
    position: relative;
    &::before {
      content: "";
      display: block;
      width: 100%;
      height: 100%;
      background-color: var(--main-color);
      position: absolute;
      top: 24px;
      left: 24px;
      z-index: -1;
    }
  }
}
.l-custom-casestudy__client {
  font-size: 20px;
  color: var(--main-color);
}
.l-custom-casestudy__heading {
  margin-top: 0;
  font-weight: 700;
}
.l-custom-casestudy__link {
  margin-top: 44px;
  text-align: right;
}

/* custom_point_v */
.l-pointv {
  padding: 20px 0;
  counter-reset: number 0;
}
.l-pointv__point {
  display: flex;
  align-items: center;
  margin-right: 5px;
  font-weight: 700;
  color: var(--main-color);
  letter-spacing: 1px;
}
.l-pointv__point::after {
  counter-increment: number 1;
  content: counter(number,decimal-leading-zero) " ";
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  background-color: var(--main-color);
  border-radius: 15px;
  color: #fff;
}
.l-pointv__item {
  margin: 0 0 20px;
  padding: 20px;
  border: outset 1px;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.l-pointv__fig {
  width: 49%;
  margin: 0;
  div {
    max-width: 500px;
    width: 100%;
    aspect-ratio: 3 / 2;
    overflow: hidden;
    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
    }
  }
}
.l-pointv__body {
  width: 49%;
}
.l-pointv__heading {
  font-size: 24px;
  color: var(--main-color);
  letter-spacing: .05em;
}

/* custom_point_h */
.l-pointh {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding: 20px 0;
  counter-reset: number 0;
  &.item4 .l-pointh__item {
    width: 23%;
    padding: 0 1em;
    background-color: #fff;
  }
  &.item3 .l-pointh__item {
    width: 32%;
    padding: 0 1em;
    background-color: #fff;
  }
  &.item2 .l-pointh__item {
    width: 49%;
    padding: 0 1em;
    background-color: #fff;
  }
}
.l-pointh__point {
  display: flex;
  align-items: center;
  margin-right: 5px;
  font-weight: 700;
  color: var(--main-color);
  letter-spacing: 1px;
}
.l-pointh__point::after {
  counter-increment: number 1;
  content: counter(number,decimal-leading-zero) " ";
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  background-color: var(--main-color);
  border-radius: 15px;
  color: #fff;
}
.l-pointv__item {
  margin: 0 0 20px;
}
.l-pointh__fig {
  width: 100%;
  max-width: 400px;
  aspect-ratio: 3 / 2;
  overflow: hidden;
  margin: 0;
  background-color: #fff;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}
.l-pointh__heading {
  font-size: 20px;
  color: var(--main-color);
  text-align: center;
  letter-spacing: .05em;
}

/* custom_images */
.l-images {
  padding: 20px 0;
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
  &.size4 .l-images__fig {
    width: 24%;
  }
  &.size3 .l-images__fig {
    width: 32%;
  }
  &.size2 .l-images__fig {
    width: 49%;
  }
}
.l-images__fig {
  margin: 0;
  width: 100%;
  max-width: 400px;
  aspect-ratio: 3 / 2;
  overflow: hidden;
  background-color: #fff;
  img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
  }
}

.l-images-ex {
  padding: 20px 0;
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  gap: 14px;
  &.size4 .l-images__item {
    width: 24%;
  }
  &.size3 .l-images__item {
    width: 32%;
  }
  &.size2 .l-images__item {
    width: 49%;
  }
}
.l-images__item {
  display: flex;
  flex-direction: column;
  padding: 20px 0;
  p {
    margin: 10px 0;
    font-size: 1.25em;
    font-weight: 700;
    color: var(--main-color);
    text-align: center;
  }
}

.l-description {
  display: flex;
  justify-content: flex-end;
  align-items: start;
  margin: 10px auto 20px;
  &.reverse {
    flex-direction: row-reverse;
    .l-description__text {
      margin: 64px 0 0 -60px;
    }
  }
}
.l-description__text {
  max-width: 570px;
  margin: 64px -60px 0 0;
  padding: 32px 64px;
  background-color: #fff;
}
.l-description__fig {
  max-width: 790px;
  margin: 0;
  position: relative;
  z-index: -1;
}


/* Slider - swiper */
.button-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  margin-inline: auto;
  width: calc(100% - 100px);
  gap: 10px;
}
.swiper-button-prev, .swiper-button-next {
  border: none;
  font-size: 0;
  background-color: transparent;
  cursor: pointer;
  color: #919191;
  z-index: 11;
}
.swiper-button-next {
  order: 3;
}
.swiper-button-prev::before, .swiper-button-next::before {
  font-family: FontAwesome;
  font-size: 20px;
  color: inherit;
}
.swiper-button-prev::before {
  content: "\f104";
}
.swiper-button-next::before {
  content: "\f105";
}

/* Gallery - swiper */
.l-gallery__item {
  position: relative;
}
.l-gallery__fig {
  margin: 0;
  width: 100%;
  max-width: 400px;
  aspect-ratio: 3 / 2;
  overflow: hidden;
  background-color: #fff;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}
.l-gallery__title {
  font-size: 1.25em;
  font-weight: 700;
  text-align: center;
}
.l-gallery__link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.l-gallery {
  .swiper-button-next {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: var(--main-color);
    border-radius: 25px;
    svg {
      display: none;
    }
    &::before {
      content: "\f061";
      font-family: FontAwesome;
      color: #fff;
    }
  }
  .swiper-button-prev {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: var(--main-color);
    border-radius: 25px;
    svg {
      display: none;
    }
    &::before {
      content: "\f060";
      font-family: FontAwesome;
      color: #fff;
    }
  }
}
.l-gallery__pagination {
  position: relative;
  bottom: -10px;
}

/* custom_slideshow */
.l-slideshow {
  .swiper-pagination {
    position: relative;
  }
  .swiper-button-next::before, .swiper-button-prev::before {
    content: none;
  }
}
.l-slideshow__container {
  max-width: 800px;
  margin: 10px auto;
}
.l-slideshow__images {
  margin: 0;
  padding: 0;
  list-style: none;
}
.l-slideshow__image {
  img {
    width: 100%;
    height: auto;
  }
}
.l-slideshow__pagination {
  position: relative;
}

/* TOP - about us */
.l-top__about {
  .l-inner {
    max-width: 1440px;
    padding: 20px 0;
  }
  .c-heading {
    border-bottom: none;
    h3 {
      font-size: 1.5rem;
      letter-spacing: .05em;
    }
  }
}
.l-section__half {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 10px auto 20px;
  section {
    max-width: 530px;
    margin-right: -60px;
    padding: 54px 64px;
    background-color: rgba(255,255,255,.8);
    position: relative;
  }
  figure {
    max-width: 720px;
    position: relative;
    z-index: -1;
    margin: 0;
    img {
      width: 100%;
      height: auto;
    }
  }
  &.reverse {
    flex-direction: row-reverse;
    section {
      margin-left: -60px;
      margin-right: 0;
    }
  }
}
@media screen and (max-width: 769px) {
  .l-section__half {
    flex-direction: column;
    &.reverse {
      flex-direction: column;
    }
  }
}

/* TOP - interview list */
.l-interview {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  padding: 40px 0;
}
.l-interview__item {
  position: relative;
  width: 24%;
  padding: 10px;
  border: outset 2px;
  border-radius: 10px;
  background-color: #fff;
}
.l-interview__fig {
  margin: 0;
  width: 100%;
  max-width: 500px;
  aspect-ratio: 3 / 2;
  overflow: hidden;
  background-color: #fff;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}
.l-interview__link {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  position: absolute;
  top: 0;
  left: 0;
  transition: background-color .3s 0s ease;
  &:link, &:visited {
    background-color: transparent;
  }
  &:hover {
    background-color: rgba(255,255,255,.8);
  }
}
.l-interview__client, .l-interview__genre, .l-interview__title {
  font-size: .875em;
  text-align: center;
}
.l-interview__client, .l-interview__genre {
  font-weight: 700;
}
.l-interview__genre {
  color: var(--main-color);
}
@media screen and (max-width: 769px) {
  .l-interview__item {
    width: 48%;
  }
}

/* custom_blueintro */
.l-blueintro {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  background-color: var(--main-color);
  padding: 50px 0;
}
.l-blueintro__inner {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  padding: 20px;
}
.l-blueintro__heading {
  margin: 0;
  font-size: 2.125em;
  color: #fff;
  text-align: center;
}
.l-blueintro__column {
  display: flex;
  gap: 10px;
  padding: 1.5em 0;
}
.l-blueintro__item {
  width: calc(100% / 3);
  padding: 1.5em 1em;
  border: 1px solid #fff;
  font-size: 1.125em;
  font-weight: 700;
  color: #fff;
  line-height: 2;
  text-align: center;
}
.l-blueintro__text {
  font-weight: 700;
  color: var(--sub-color);
  line-height: 2.5;
  text-align: center;
}

/* custom_recommend */
.l-recommend__inner {
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 0 0 40px;
}
.l-recommend__fig {
  width: 40%;
  margin: 0;
}
.l-recommend__list {
  width: 60%;
  margin: 0;
  padding: 0 20px;
  list-style: none;
  font-size: 1.25em;
  font-weight: 500;
  letter-spacing: 1px;
}
.l-recommend__item {
  margin: 15px 0;
}

/* custom_case_h */
.l-caseh {
  display: flex;
  gap: 10px;
  padding: 20px 0;
  counter-reset: number 0;
}
.l-caseh__case {
  display: flex;
  align-items: center;
  margin-right: 5px;
  font-weight: 700;
  color: var(--main-color);
  letter-spacing: 1px;
}
.l-caseh__case::after {
  counter-increment: number 1;
  content: counter(number,decimal-leading-zero) " ";
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  background-color: var(--main-color);
  border-radius: 15px;
  color: #fff;
}
.l-caseh__item {
  width: 25%;
  margin: 0 0 20px;
  padding: 20px;
  border: outset 1px;
  border-radius: 10px;
  background-color: #fff;
}
.l-caseh__heading {
  font-size: 24px;
  color: var(--main-color);
  letter-spacing: .05em;
}
.l-caseh__fig {
  width: 100%;
  aspect-ratio: 3 / 2;
  margin: 0;
  overflow: hidden;
  background-color: #fff;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}

.l-lineup {
  display: flex;
  gap: 10px;
  padding: 20px 0;
  counter-reset: number 0;
}
.l-lineup__inner {
  display: flex;
  gap: 10px;
}
.l-lineup__item {
  width: calc(100% / 3);
  padding: 10px 20px;
  border-radius: 10px;
  border: outset 2px;
  background-color: #fff;
}
.l-lineup__lineup {
  display: flex;
  align-items: center;
  margin-right: 5px;
  font-weight: 700;
  color: var(--main-color);
  letter-spacing: 1px;
}
.l-lineup__lineup::after {
  counter-increment: number 1;
  content: counter(number,decimal-leading-zero) " ";
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  background-color: var(--main-color);
  border-radius: 15px;
  color: #fff;
}

.l-faq__item {
  padding: 24px 24px 14px 14px;
  summary {
    position: relative;
    font-size: 1.5em;
    font-weight: 700;
    color: var(--main-color);
    padding: 0 0 0 40px;
    cursor: pointer;
    &::before {
      content: "Ｑ．";
    }
    &::marker {
      content: none;
    }
    &::after {
      content: "\f107";
      font-family: FontAwesome;
      position: absolute;
      top: 50%;
      right: 0;
      transform: translateY(-50%);
    }
  }
  p {
    padding: 1em 0 1em 66px;
    text-indent: -1.875em;
    border-top: 1px solid #eee;
    &::before {
      content: "Ａ．";
      /* padding: 0 1em;*/
      font-size: 1.5em;
      color: #af1e1e;
    }
  }
}
.l-faq__item[open] summary::after {
  transform: rotate(180deg);
  top: 0;
}

/* custom_planning */
.l-planning__inner {
  padding: 2em 0;
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}
.l-planning__item {
  width: 32%;
  padding: 1em;
  border: outset 1px;
  border-radius: 10px;
  background-color: #fff;
}
.l-planning__heading {
  margin: 0 0 10px;
  padding-left: 15px;
  font-size: 1.125em;
  color: var(--main-color);
  border-left: 8px solid var(--main-color);
}
.l-planning__fig {
  width: 100%;
  max-width: 400px;
  aspect-ratio: 3 / 2;
  margin: 0;
  overflow: hidden;
  background-color: #fff;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}

/* related entries */
.entry-related-list {
  padding-left: 0;
}
.entry-related-item {
  a {
    text-decoration: none;
    color: #eee;
    .entry-related__title {
      font-weight: 700;
      text-align: center;
      color: var(--main-color);
    }
  }
}
.entry-related__fig {
  width: 100%;
  max-width: 400px;
  aspect-ratio: 3 / 2;
  margin: 0;
  padding: 1em;
  overflow: hidden;
  border: outset 2px;
  border-radius: 10px;
  background-color: #fff;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}


/* layout 60-40 */
.layout-60-40 {
  [data-type="column"]:first-child {
    width: 65%;
    padding-right: 2em;
  }
  [data-type="column"]:last-child {
    width: 35%;
  }
}
/* layout 30-70 */
.layout-30-70 {
  [data-type="column"]:first-child {
    width: 25%;
    padding-right: 2em;
  }
  [data-type="column"]:last-child {
    width: 75%;
  }
}

/* 4 images */
.l-4images__inner {
  padding: 1em 0 2em;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.l-4images__fig {
  width: 23%;
  img {
    border-radius: 10px;
  }
  figcaption {
    margin: 10px 0;
    font-size: 1.125em;
    font-weight: 700;
    color: var(--main-color);
    text-align: center;
  }
}

/* custom_4imageslink */
.l-4imglink__inner {
  padding: 1em 0;
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}
.l-4imglink__item {
  position: relative;
  width: 24%;
  padding: 10px;
  background-color: #f5f5f5;
  .l-4images__fig {
    width: 100%;
    max-width: 400px;
    aspect-ratio: 3 / 2;
    overflow: hidden;
    background-color: #fff;
    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
      border-radius: 0;
    }
  }
}
.l-4imglink__title {
  margin-top: 10px;
  font-size: 1.125em;
  color: var(--main-color);
  text-align: center;
}
.l-4imglink__link {
  display: block;
  width: 100%;
  height: 100%;
  background-color: transparent;
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity .3s 0s ease;
  &:hover {
    opacity: .5;
  }
}

/* custom_overview */
.l-overview__inner {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  padding: 1em 0;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.l-overview__item {
  width: 24%;
  padding: 10px;
  position: relative;
  background-color: #fff;
}
.l-overview__fig {
  width: 100%;
  max-width: 400px;
  margin: 0;
  aspect-ratio: 3 / 2;
  overflow: hidden;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}
.l-overview__name {
  font-size: 1.25em;
  color: var(--main-color);
  text-align: center;
}
.l-overview__text {
  padding: 0 20px;
  text-align: center;
}
.l-overview__link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  transition: background-color .3s 0s ease;
  &:hover {
    background-color: rgba(255,255,255,.5);
  }
}


/* outline */
.l-outline {
  margin: 4em 0;
  padding: 1em;
  border: 1px solid #ccc;
}
.l-outline__summary {
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 10px;
  font-size: 1em;
  font-weight: 700;
  &::marker {
    content: none;
  }
}
.l-outline__display {
  font-size: .75em;
  .label-open {
    display: none;
  }
}
.l-outline .label-close {
  display: none;
}
.l-outline .label-open {
  display: inline;
}
.l-outline[open] .label-close {
  display: inline;
}
.l-outline[open] .label-open {
  display: none;
}
.l-outline__body {
  ol {
    strong {
      font-weight: 400;
    }
  }
  a {
    text-decoration: none;
    &:link, &:visited {
      color: var(--text-color);
    }
    &:hover {
      opacity: .5;
    }
  }
}

[id] {
  scroll-margin-top: 140px;
}

.entry-header {
  margin-bottom: 30px;
}
.entry-date {
  font-size: .75em;
  &::before {
    content: "\f073";
    font-family: FontAwesome;
    font-weight: 400;
  }
}
.entry-title__thanks {
  font-size: 2.625em;
  color: var(--main-color);
  text-align: center;
}
.l-back-button {
  margin: 44px 0 10px;
}

.notfound {
  h1 {
    font-size: 2.625em;
    color: var(--main-color);
    letter-spacing: 1px;
    text-align: center;
  }
  p {
    text-align: center;
  }
}